function FileData_Pairs(x)
{
x.t("(8164)",".starentmibobjects");
x.t("eventlog","(12)");
x.t("value/status","ipms");
x.t("enterprises.8164.1.102.1.20","description");
x.t("statements","entities");
x.t("available","(1)");
x.t("internet","control");
x.t("possible","state");
x.t("staripmsmibconformances","(3)");
x.t("starent","ipms");
x.t("detected","objects");
x.t("detected","lost");
x.t("(dpi)","detected");
x.t("(dpi)","failure");
x.t("staripmsattribute","staripmsresourcetype");
x.t("staripmsattribute","staripmsdpifailurereason");
x.t("staripmsattribute","object");
x.t("ctrlhbd","(14)");
x.t("(20)","data");
x.t("implement","starent");
x.t("description","group");
x.t("description","compliance");
x.t("description","notification");
x.t("description","object");
x.t("valuefunctionfailed","(3)");
x.t("(7)","evtproc3");
x.t("corbastatedown","(2)");
x.t("server/query","server");
x.t("instance","ipms");
x.t("staripmspacketlosscnt","staripmstotalpacketlosscnt");
x.t("staripmspacketlosscnt","object");
x.t("source","ipms");
x.t("source","reached");
x.t("staripmsicmpstate","staripmscorbastate");
x.t("staripmsicmpstate","object");
x.t("related","notification");
x.t("starentipmsmib","(102)");
x.t("unsigned32","access");
x.t("components","agw");
x.t("components","resource");
x.t("current","value/status");
x.t("current","ipms");
x.t("ctrlmgr","(15)");
x.t("icmpstateup","(1)");
x.t("(102)","staripmsmibconformances");
x.t("(102)","starentmib");
x.t("(102)","staripmsmibobjects");
x.t("(102)","staripmsmibtraps");
x.t("(16)","totalcpu");
x.t("staripmspeername","staripmspeerip");
x.t("staripmspeername","object");
x.t("staripmspeerip","staripmspeerport");
x.t("staripmspeerip","object");
x.t("ipms","server/query");
x.t("ipms","components");
x.t("ipms","objects");
x.t("ipms","component");
x.t("ipms","peer");
x.t("ipms","processes");
x.t("ipms","process");
x.t("ipms","application");
x.t("ipms","mib");
x.t("ipms","management");
x.t("ipms","attributes");
x.t("ipms","server");
x.t("facility","name");
x.t("state","objects");
x.t("state","either");
x.t(".staripmsmibgroups","(2)");
x.t("enterprises.8164.1.102.3.2.1","description");
x.t("type","resource");
x.t("icmpstatedown","(2)");
x.t("start/restart","objects");
x.t("enterprises.8164.1.102.3.2.2","description");
x.t("hierarchical","structure");
x.t("time","notification");
x.t("packets","detected");
x.t("packets","packet");
x.t("(2)","valuefunctionfailed");
x.t("(2)","unknown");
x.t("(2)","starentmib");
x.t("(2)","syntax");
x.t("(2)","serverevtlog");
x.t("(2)","object");
x.t("staripmsobjectgroup","staripmsnotifgroup");
x.t("staripmsobjectgroup","object");
x.t("total","number");
x.t("unknown","(3)");
x.t("down","(2)");
x.t("down","objects");
x.t("staripmstotalpacketlosscnt","staripmsdpifailurereason");
x.t("staripmstotalpacketlosscnt","object");
x.t("available/used","ipms");
x.t("(22)","disk");
x.t("count","event");
x.t("exceeds","configured");
x.t("entities","implement");
x.t("access","read-only");
x.t("details","deep");
x.t("staripmseventsource","staripmsattribute");
x.t("staripmseventsource","staripmspacketlosscnt");
x.t("staripmseventsource","object");
x.t("(9)","queryhbd");
x.t("staripmsresourceconfthreshold","staripmspeername");
x.t("staripmsresourceconfthreshold","object");
x.t("link","ipms");
x.t("objects","related");
x.t("objects","staripmsobjectgroup");
x.t("objects","staripmstaskinfo");
x.t("objects","staripmscomponentstart");
x.t("objects","staripmscomponentname");
x.t("objects","staripmstimeticks");
x.t("enterprises.8164.1.102.1.1","description");
x.t("(11)","eventlog");
x.t(".staripmsmibcompliances","(1)");
x.t("indicates","current");
x.t("indicates","ipms");
x.t("indicates","type");
x.t("indicates","time");
x.t("indicates","total");
x.t("indicates","details");
x.t("indicates","status");
x.t("indicates","name");
x.t("indicates","address");
x.t("indicates","configured");
x.t("indicates","number");
x.t("indicates","maximum");
x.t("indicates","waiting");
x.t("indicates","information");
x.t("indicates","port");
x.t("indicates","deep");
x.t("enterprises.8164.1.102.1.2","description");
x.t("status","internet");
x.t("status","ipms");
x.t("status","common");
x.t("cpu","memory");
x.t("starentmib","(8164)");
x.t(".starentmibobjects","(1)");
x.t("enterprises.8164.1.102.1.3","description");
x.t("staripmsresourcetype","staripmsresourceinfostate");
x.t("staripmsresourcetype","object");
x.t("group","collection");
x.t("cisco","systems");
x.t("enterprises.8164.1.102.1.4","description");
x.t("(18)","export");
x.t("float","mapped");
x.t("exceed","condition");
x.t("enterprises.8164.1.102.1.5","description");
x.t("reasons","packet");
x.t("valuenotidentical","(2)");
x.t("agw","possible");
x.t("staripmsthresholdclear","staripmspeerstatechange");
x.t("staripmsthresholdclear","object");
x.t("counts","ipms");
x.t("enterprises.8164.1.102.1.6","description");
x.t("staripmsprocessstart","staripmsprocessstartfail");
x.t("staripmsprocessstart","object");
x.t("(mib)","ipms");
x.t("staripmsmibobjects","(1)");
x.t("name","instance");
x.t("name","ipms");
x.t("name","event");
x.t("enterprises.8164.1.102.1.7","description");
x.t("(4)","evtproc0");
x.t("(4)","object");
x.t("common","object");
x.t("follows","illustrates");
x.t("enterprises.8164.1.102.1.8","description");
x.t("(icmp)","link");
x.t("notifications","ipms");
x.t("base","(mib)");
x.t("textual","conventions");
x.t("component","started");
x.t("component","syntax");
x.t("component","stopped");
x.t("enumeration","available");
x.t("enumeration","icmpstateup");
x.t("enumeration","serverhbd");
x.t("enumeration","corbasateup");
x.t("enumeration","attributenotpresent");
x.t("enterprises.8164.1.102.1.9","description");
x.t("(24)","object");
x.t("limit","objects");
x.t("illustrates","hierarchical");
x.t("peer","syntax");
x.t("peer","changes");
x.t("peer","server");
x.t("going","shutting");
x.t("restart","ipms");
x.t("restart","counts");
x.t("serverhbd","(1)");
x.t("(13)","ctrlhbd");
x.t("staripmsmibtraps","(2)");
x.t("tel","408-526-4000");
x.t("address","ipms");
x.t("started","syntax");
x.t("started","successfully");
x.t("enterprises.8164.1.102.1.10","description");
x.t("string","syntax");
x.t("staripmscorbastate","starentmib");
x.t("staripmscorbastate","object");
x.t("compliance","statements");
x.t("inspection","(dpi)");
x.t("inspection","information");
x.t("enterprises.8164.1.102.1.11","description");
x.t("resource","status");
x.t("resource","processes");
x.t("resource","facilitate");
x.t("swapmemory","(18)");
x.t("started/restarted","successfully");
x.t("staripmsnotifgroup","starentmib");
x.t("staripmsnotifgroup","object");
x.t("enterprises.8164.1.102.1.12","description");
x.t("crash","(22)");
x.t("request","broker");
x.t("failed","start/restart");
x.t("enterprises.8164.1.102.1.13","description");
x.t("configured","threshold");
x.t("syntax","unsigned32");
x.t("syntax","displaystring");
x.t("syntax","integer");
x.t("syntax","timestamp");
x.t("staripmsprocessrestartwaittime","staripmspacketlosscnt");
x.t("staripmsprocessrestartwaittime","object");
x.t("period","seconds");
x.t("(6)","evtproc2");
x.t("disk","space");
x.t("disk","(23)");
x.t("enterprises.8164.1.102.1.14","description");
x.t("mapped","string");
x.t("queryhbd","(10)");
x.t("space","syntax");
x.t("space","value");
x.t("enterprises.8164.1.102.1.15","description");
x.t("collection","objects");
x.t("collection","notifications");
x.t("number","ipms");
x.t("number","packets");
x.t("enterprises.8164.1.102.1.16","description");
x.t("control","message");
x.t("staripmstaskinfo","staripmseventsource");
x.t("staripmstaskinfo","staripmsprocessrestartwaittime");
x.t("staripmstaskinfo","staripmsprocessmaxrestartcnt");
x.t("staripmstaskinfo","object");
x.t("maximum","restart");
x.t("maximum","packet");
x.t("qsmgr","(11)");
x.t("enterprises.8164.1.102.1.17","description");
x.t("staripmsthresholdexceed","staripmsthresholdclear");
x.t("staripmsthresholdexceed","object");
x.t("clears","threshold");
x.t("processes","objects");
x.t("processes","syntax");
x.t("(15)","ctrlevtlog");
x.t("enterprises.8164.1.102.1.18","description");
x.t(".starentipmsmib","(102)");
x.t("enterprises.8164.1.102.1.19","description");
x.t("staripmscomponentstart","staripmscomponentstop");
x.t("staripmscomponentstart","object");
x.t("corbasateup","(1)");
x.t("loss","count");
x.t("changes","state");
x.t("(1)","corbastatedown");
x.t("(1)","starentipmsmib");
x.t("(1)","icmpstatedown");
x.t("(1)","down");
x.t("(1)","valuenotidentical");
x.t("(1)",".starentipmsmib");
x.t("(1)","notavailable");
x.t("(1)","servmgr");
x.t("(1)","object");
x.t("lost","current");
x.t("lost","ipms");
x.t("staripmsmibcompliance","object");
x.t("notification","generated");
x.t("notification","management");
x.t("invalid","(4)");
x.t("invalid","(24)");
x.t("staripmsresourcecurrentvalue","staripmsresourceconfthreshold");
x.t("staripmsresourcecurrentvalue","object");
x.t("staripmsdpifailurereason","staripmsdpidetails");
x.t("staripmsdpifailurereason","object");
x.t("(21)","crash");
x.t("staripmspeerport","staripmsicmpstate");
x.t("staripmspeerport","object");
x.t("enterprises.8164.1.102.2.1","description");
x.t("displaystring","access");
x.t("(8)","evtproc4");
x.t("memory","disk");
x.t("threshold","exceed");
x.t("threshold","limit");
x.t("threshold","value");
x.t("threshold","values");
x.t("message","protocol");
x.t("successfully","objects");
x.t("enterprises.8164.1.102.2.2","description");
x.t("staripmspacketlossthreshold","staripmsdpifail");
x.t("staripmspacketlossthreshold","object");
x.t("staripmsdpidetails","staripmseventsource");
x.t("staripmsdpidetails","object");
x.t("event","source");
x.t("(10)","qsmgr");
x.t("enterprises.8164.1.102.2.3","description");
x.t("architecture","(corba)");
x.t("stopped","going");
x.t("enterprises.8164.1.102.2.4","description");
x.t("408-526-4000","fax");
x.t("failure","reasons");
x.t("totalcpu","(17)");
x.t("staripmsresourceinfostate","staripmsresourcecurrentvalue");
x.t("staripmsresourceinfostate","object");
x.t("enterprises.8164.1.102.2.5","description");
x.t("staripmsdpifail","staripmsthresholdexceed");
x.t("staripmsdpifail","object");
x.t("(17)","swapmemory");
x.t("value","ipms");
x.t("value","float");
x.t("broker","architecture");
x.t("enterprises.8164.1.102.2.6","description");
x.t("figure","follows");
x.t("enterprises.8164.1.102.2.7","description");
x.t("generated","ipms");
x.t("generated","syntax");
x.t("generated","maximum");
x.t("generated","system");
x.t("generated","deep");
x.t("process","facility");
x.t("process","started");
x.t("process","started/restarted");
x.t("process","failed");
x.t("process","syntax");
x.t("process","resources");
x.t("waiting","period");
x.t("enterprises.8164.1.102.2.8","description");
x.t("condition","ipms");
x.t("(3)",".staripmsmibgroups");
x.t("(3)",".staripmsmibcompliances");
x.t("(3)","invalid");
x.t("(3)","qryproc");
x.t("(3)","object");
x.t("(corba)","link");
x.t("enterprises.8164.1.102.2.9","description");
x.t("enterprises.8164.1.102.3.1.1","description");
x.t("systems","tel");
x.t("information","packets");
x.t("information","base");
x.t("information","resource");
x.t("staripmsprocessmaxrestartcnt","staripmsprocessrestartwaittime");
x.t("staripmsprocessmaxrestartcnt","staripmstaskinfo");
x.t("staripmsprocessmaxrestartcnt","object");
x.t("monitoring","attributes");
x.t("attributenotpresent","(1)");
x.t("facilitate","available/used");
x.t("data","(21)");
x.t("(23)","invalid");
x.t("notavailable","(2)");
x.t("staripmspeerstatechange","cisco");
x.t("staripmspeerstatechange","object");
x.t("read-only","enumeration");
x.t("read-only","object");
x.t("staripmscomponentname","staripmspeername");
x.t("staripmscomponentname","staripmsresourcetype");
x.t("staripmscomponentname","staripmstaskinfo");
x.t("staripmscomponentname","staripmsprocessmaxrestartcnt");
x.t("staripmscomponentname","object");
x.t("fax","408-527-0883");
x.t("application","component");
x.t("application","syntax");
x.t("application","processes");
x.t("application","mib");
x.t("mib","ipms");
x.t("mib","objects");
x.t("mib","textual");
x.t("mib","figure");
x.t("(12)","reqmgr");
x.t("values","ipms");
x.t("staripmscomponentstop","staripmsprocessstart");
x.t("staripmscomponentstop","object");
x.t("staripmsprocessstartfail","staripmspacketlossthreshold");
x.t("staripmsprocessstartfail","object");
x.t("structure","management");
x.t("port","number");
x.t("integer","access");
x.t("reqmgr","(13)");
x.t("export","(19)");
x.t("protocol","(icmp)");
x.t("(19)","log");
x.t("timestamp","access");
x.t("packet","inspection");
x.t("packet","loss");
x.t("packet","monitoring");
x.t("serverevtlog","(3)");
x.t("reached","threshold");
x.t("management","ipms");
x.t("management","objects");
x.t("management","information");
x.t("either","(1)");
x.t("system","exceeds");
x.t("system","clears");
x.t("deep","packet");
x.t("(5)","evtproc1");
x.t("ctrlevtlog","(16)");
x.t("evtproc0","(5)");
x.t("staripmstimeticks","staripmscomponentname");
x.t("staripmstimeticks","object");
x.t("qryproc","(4)");
x.t("evtproc1","(6)");
x.t("evtproc2","(7)");
x.t("conventions","starentmib");
x.t("servmgr","(2)");
x.t("evtproc3","(8)");
x.t("(14)","ctrlmgr");
x.t("log","(20)");
x.t("shutting","down");
x.t("object","enterprises.8164.1.102.1.20");
x.t("object","staripmsattribute");
x.t("object","staripmspacketlosscnt");
x.t("object","staripmsicmpstate");
x.t("object","staripmspeername");
x.t("object","staripmspeerip");
x.t("object","enterprises.8164.1.102.3.2.1");
x.t("object","enterprises.8164.1.102.3.2.2");
x.t("object","staripmsobjectgroup");
x.t("object","staripmstotalpacketlosscnt");
x.t("object","staripmseventsource");
x.t("object","staripmsresourceconfthreshold");
x.t("object","enterprises.8164.1.102.1.1");
x.t("object","indicates");
x.t("object","enterprises.8164.1.102.1.2");
x.t("object","enterprises.8164.1.102.1.3");
x.t("object","staripmsresourcetype");
x.t("object","enterprises.8164.1.102.1.4");
x.t("object","enterprises.8164.1.102.1.5");
x.t("object","staripmsthresholdclear");
x.t("object","enterprises.8164.1.102.1.6");
x.t("object","staripmsprocessstart");
x.t("object","enterprises.8164.1.102.1.7");
x.t("object","enterprises.8164.1.102.1.8");
x.t("object","enterprises.8164.1.102.1.9");
x.t("object","enterprises.8164.1.102.1.10");
x.t("object","staripmscorbastate");
x.t("object","enterprises.8164.1.102.1.11");
x.t("object","staripmsnotifgroup");
x.t("object","enterprises.8164.1.102.1.12");
x.t("object","request");
x.t("object","enterprises.8164.1.102.1.13");
x.t("object","staripmsprocessrestartwaittime");
x.t("object","enterprises.8164.1.102.1.14");
x.t("object","enterprises.8164.1.102.1.15");
x.t("object","enterprises.8164.1.102.1.16");
x.t("object","staripmstaskinfo");
x.t("object","enterprises.8164.1.102.1.17");
x.t("object","staripmsthresholdexceed");
x.t("object","enterprises.8164.1.102.1.18");
x.t("object","enterprises.8164.1.102.1.19");
x.t("object","staripmscomponentstart");
x.t("object","staripmsmibcompliance");
x.t("object","staripmsresourcecurrentvalue");
x.t("object","staripmsdpifailurereason");
x.t("object","staripmspeerport");
x.t("object","enterprises.8164.1.102.2.1");
x.t("object","enterprises.8164.1.102.2.2");
x.t("object","staripmspacketlossthreshold");
x.t("object","staripmsdpidetails");
x.t("object","enterprises.8164.1.102.2.3");
x.t("object","enterprises.8164.1.102.2.4");
x.t("object","staripmsresourceinfostate");
x.t("object","enterprises.8164.1.102.2.5");
x.t("object","staripmsdpifail");
x.t("object","enterprises.8164.1.102.2.6");
x.t("object","enterprises.8164.1.102.2.7");
x.t("object","enterprises.8164.1.102.2.8");
x.t("object","enterprises.8164.1.102.2.9");
x.t("object","enterprises.8164.1.102.3.1.1");
x.t("object","staripmsprocessmaxrestartcnt");
x.t("object","staripmspeerstatechange");
x.t("object","staripmscomponentname");
x.t("object","staripmscomponentstop");
x.t("object","staripmsprocessstartfail");
x.t("object","staripmstimeticks");
x.t("seconds","restart");
x.t("attributes","syntax");
x.t("evtproc4","(9)");
x.t("resources","cpu");
x.t("server","peer");
x.t("server","syntax");
}
